<div class="nav-container"{{#if page.component}} data-component="{{page.component.name}}" data-version="{{page.version}}"{{/if}}>
  <aside class="nav">
      <a class="navbar-brand" href="{{@root.site.url}}">
        <img src="{{{uiRootPath}}}/img/gcr_white.png" alt="Georgia Cyber Range" />
      </a>
    <div class="panels">
{{> nav-menu}}
{{> nav-explore}}
    </div>
  </aside>
</div>
